<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2da46d38cad7cbbeb0dbf28ba5fdfa2a">
  <dict>
    <!--2023-01-31 11:42:15.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:42:15.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-01-31 11:42:15.000-->
    <string key="voicemail_number">133</string>
    <!--2023-01-31 11:42:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
